body {
  background: #1c1817;
}

iframe {
  position: absolute;
  inset: 0 0;
}

.uc-header {
  transition: opacity .6s, visibility .6s !important;
  mix-blend-mode: difference;
}

.hidden {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.uc-hero-block .t396__elem.tn-elem:has(iframe) {
  width: 100% !important;
}
